<?php

namespace Modules\Inventory\Controllers;

use App\Controllers\BaseController;

class InventoryDashboardController extends BaseController
{
    public function index()
    {
        return view('Modules\Inventory\Views\dashboard\index', array_merge($this->baseViewData(), [
            'title' => 'Inventory Dashboard',
        ]));
    }
}
